Bulletins de sécurité Microsoft d'octobre 2013

Modérateur: Modérateurs et Modératrices

Bulletins de sécurité Microsoft d'octobre 2013

Messagede nickW » 10 Oct 2013, 21:35

Synthèse des Bulletins de sécurité Microsoft de octobre 2013
Paru le 8 octobre 2013
Version : 1.0
http://technet.microsoft.com/fr-fr/secu ... n/ms13-oct



Bulletin de sécurité Microsoft MS13-080 - Critique
Mise à jour de sécurité cumulative pour Internet Explorer (2879017)
Paru le 8 octobre 2013
Version : 1.0
https://technet.microsoft.com/fr-fr/sec ... n/ms13-080

Synthèse:
Cette mise à jour de sécurité corrige une vulnérabilité révélée publiquement et neuf vulnérabilités signalées confidentiellement dans Internet Explorer. Les vulnérabilités les plus graves pourraient permettre l'exécution de code à distance si un utilisateur affichait une page Web spécialement conçue à l'aide d'Internet Explorer. Tout attaquant parvenant à exploiter les vulnérabilités les plus graves pourrait obtenir les mêmes droits que l'utilisateur actuel. Les utilisateurs dont les comptes sont configurés avec des privilèges moins élevés sur le système subiraient moins d'impact que ceux qui possèdent des privilèges d'administrateur.
Cette mise à jour de sécurité est de niveau « critique » pour Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, Internet Explorer 9, Internet Explorer 10 et Internet Explorer 11 sur les clients Windows et de niveau « modéré » pour Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, Internet Explorer 9, Internet Explorer 10 et Internet Explorer 11 sur les serveurs Windows.
Cette mise à jour de sécurité corrige les vulnérabilités en modifiant la façon dont Internet Explorer traite les objets en mémoire.

Logiciels concernés:
Internet Explorer 6
.....Windows XP Service Pack 3
.....Windows XP Professionnel Édition x64 Service Pack 2
.....Windows Server 2003 Service Pack 2
.....Windows Server 2003 Édition x64 Service Pack 2
.....Windows Server 2003 avec SP2 pour systèmes Itanium
Internet Explorer 7
.....Windows XP Service Pack 3
.....Windows XP Professionnel Édition x64 Service Pack 2
.....Windows Server 2003 Service Pack 2
.....Windows Server 2003 Édition x64 Service Pack 2
.....Windows Server 2003 avec SP2 pour systèmes Itanium
.....Windows Vista Service Pack 2
.....Windows Vista Édition x64 Service Pack 2
.....Windows Server 2008 pour systèmes 32 bits Service Pack 2
.....Windows Server 2008 pour systèmes x64 Service Pack 2
.....Windows Server 2008 pour systèmes Itanium Service Pack 2
Internet Explorer 8
.....Windows XP Service Pack 3
.....Windows XP Professionnel Édition x64 Service Pack 2
.....Windows Server 2003 Service Pack 2
.....Windows Server 2003 Édition x64 Service Pack 2
.....Windows Vista Service Pack 2
.....Windows Vista Édition x64 Service Pack 2
.....Windows Server 2008 pour systèmes 32 bits Service Pack 2
.....Windows Server 2008 pour systèmes x64 Service Pack 2
.....Windows 7 pour systèmes 32 bits Service Pack 1
.....Windows 7 pour systèmes x64 Service Pack 1
.....Windows Server 2008 R2 pour systèmes x64 Service Pack 1
.....Windows Server 2008 R2 pour systèmes Itanium Service Pack 1
Internet Explorer 9
.....Windows Vista Service Pack 2
.....Windows Vista Édition x64 Service Pack 2
.....Windows Server 2008 pour systèmes 32 bits Service Pack 2
.....Windows Server 2008 pour systèmes x64 Service Pack 2
.....Windows 7 pour systèmes 32 bits Service Pack 1
.....Windows 7 pour systèmes x64 Service Pack 1
.....Windows Server 2008 R2 pour systèmes x64 Service Pack 1
Internet Explorer 10
.....Windows 7 pour systèmes 32 bits Service Pack 1
.....Windows 7 pour systèmes x64 Service Pack 1
.....Windows Server 2008 R2 pour systèmes x64 Service Pack 1
.....Windows 8 pour systèmes 32 bits
.....Windows 8 pour systèmes 64 bits
.....Windows Server 2012
.....Windows RT
Internet Explorer 11
.....Windows 8.1 pour systèmes 32 bits Aucun
.....Windows 8.1 pour systèmes 64 bits Aucun
.....Windows Server 2012 R2
.....Windows RT 8.1



Bulletin de sécurité Microsoft MS13-081 - Critique
Des vulnérabilités dans les pilotes en mode noyau de Windows pourraient permettre l'exécution de code à distance (2870008)
Paru le 8 octobre 2013
Version : 1.0
https://technet.microsoft.com/fr-fr/sec ... n/ms13-081

Synthèse:
Cette mise à jour de sécurité corrige sept vulnérabilités signalées confidentiellement dans Microsoft Windows. Les plus graves de ces vulnérabilités pourraient permettre l'exécution de code à distance si un utilisateur affichait du contenu partagé renfermant des fichiers de police OpenType ou TrueType. Tout attaquant qui parviendrait à exploiter ces vulnérabilités pourrait prendre le contrôle intégral du système affecté.
Cette mise à jour de sécurité est de niveau « critique » pour toutes les versions en cours de support de Microsoft Windows, à l'exception de Windows 8.1, Windows Server 2012 R2 et Windows RT 8.1.
Cette mise à jour de sécurité corrige ces vulnérabilités en modifiant la façon dont Windows traite les fichiers de police OpenType spécialement conçus et les fichiers de police TrueType (TTF) spécialement conçus et en modifiant la façon dont Windows traite les objets en mémoire.

Logiciels concernés:
Windows XP Service Pack 3
Windows XP Professionnel Édition x64 Service Pack 2
Windows Server 2003 Service Pack 2
Windows Server 2003 Édition x64 Service Pack 2
Windows Server 2003 avec SP2 pour systèmes Itanium
Windows Vista Service Pack 2
Windows Vista Édition x64 Service Pack 2
Windows Server 2008 pour systèmes 32 bits Service Pack 2
Windows Server 2008 pour systèmes x64 Service Pack 2
Windows Server 2008 pour systèmes Itanium Service Pack 2
Windows 7 pour systèmes 32 bits Service Pack 1
Windows 7 pour systèmes x64 Service Pack 1
Windows Server 2008 R2 pour systèmes x64 Service Pack 1
Windows Server 2008 R2 pour systèmes Itanium Service Pack 1
Windows 8 pour systèmes 32 bits
Windows 8 pour systèmes 64 bits
Windows Server 2012
Windows RT
Windows Server 2008 pour systèmes 32 bits Service Pack 2 (installation Server Core)
Windows Server 2008 pour systèmes x64 Service Pack 2 (installation Server Core)
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)
Windows Server 2012 (installation Server Core)



Bulletin de sécurité Microsoft MS13-082 - Critique
Des vulnérabilités dans .NET Framework pourraient permettre l'exécution de code à distance (2878890)
Paru le 8 octobre 2013
Version : 1.0
http://technet.microsoft.com/fr-be/secu ... n/ms13-082

Synthèse:
Cette mise à jour de sécurité corrige deux vulnérabilités signalées confidentiellement et une vulnérabilité révélée publiquement dans Microsoft .NET Framework. La plus grave de ces vulnérabilités pourrait permettre l'exécution de code à distance si un utilisateur visitait un site Web contenant un fichier OpenType (OTF) spécialement conçu avec un navigateur capable d'instancier des applications XBAP.
Cette mise à jour de sécurité est de niveau « critique » pour Microsoft .NET Framework 3.0 Service Pack 2, Microsoft .NET Framework 3.5, Microsoft .NET Framework 3.5.1, Microsoft .NET Framework 4 et Microsoft .NET Framework 4.5 sur les éditions concernées de Microsoft Windows et de niveau « important » pour Microsoft .NET Framework 2.0 Service Pack 2 et Microsoft .NET Framework 3.5 Service Pack 1 sur les éditions concernées de Microsoft Windows.
Cette mise à jour de sécurité corrige les vulnérabilités en veillant à ce que .NET Framework traite correctement les polices OpenType, les signatures numériques XML et les définitions de type de document dans les encodages de données JSON.

Logiciels concernés:
Windows XP Service Pack 3
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 3.0 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows XP Professionnel Édition x64 Service Pack 2
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 3.0 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows Server 2003 Service Pack 2
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 3.0 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows Server 2003 Édition x64 Service Pack 2
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 3.0 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows Server 2003 avec SP2 pour systèmes Itanium
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows Vista Service Pack 2
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 3.0 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
Windows Vista Édition x64 Service Pack 2
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 3.0 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
Windows Server 2008 pour systèmes 32 bits Service Pack 2
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 3.0 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
Windows Server 2008 pour systèmes x64 Service Pack 2
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 3.0 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
Windows Server 2008 pour systèmes Itanium Service Pack 2
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows 7 pour systèmes 32 bits Service Pack 1
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
Windows 7 pour systèmes x64 Service Pack 1
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
Windows Server 2008 R2 pour systèmes x64 Service Pack 1
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
Windows Server 2008 R2 pour systèmes Itanium Service Pack 1
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
Windows 8 pour systèmes 32 bits
.....Microsoft .NET Framework 3.5
.....Microsoft .NET Framework 4.5
Windows 8 pour systèmes 64 bits
.....Microsoft .NET Framework 3.5
.....Microsoft .NET Framework 4.5
Windows Server 2012
.....Microsoft .NET Framework 3.5
.....Microsoft .NET Framework 4.5
Windows RT
.....Microsoft .NET Framework 4.5
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
Windows Server 2012 (installation Server Core)
.....Microsoft .NET Framework 3.5
.....Microsoft .NET Framework 4.5



Bulletin de sécurité Microsoft MS13-083 - Critique
Une vulnérabilité dans la bibliothèque de contrôles communs de Windows pourrait permettre l'exécution de code à distance (2864058)
Paru le 8 octobre 2013
Version : 1.0
https://technet.microsoft.com/fr-fr/sec ... n/ms13-083

Synthèse:
Cette mise à jour de sécurité corrige une vulnérabilité signalée confidentiellement dans Microsoft Windows. Cette vulnérabilité pourrait permettre l'exécution de code à distance si un attaquant envoyait une requête Web spécialement conçue à une application Web ASP.NET exécutée sur un système affecté. Un attaquant pourrait exploiter cette vulnérabilité pour exécuter du code arbitraire sans nécessiter d'authentification.
Cette mise à jour de sécurité est de niveau « critique » pour toutes les éditions 64 bits en cours de support de Microsoft Windows. Cette mise à jour de sécurité n'a pas d'indice de gravité pour Windows RT, ni pour toutes les éditions 32 bits en cours de support de Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7 et Windows 8.
Cette mise à jour de sécurité corrige la vulnérabilité en modifiant la façon dont la bibliothèque de contrôles communs de Windows attribue la mémoire pour les structures de données.

Logiciels concernés:
Windows XP Professionnel Édition x64 Service Pack 2
Windows Server 2003 Service Pack 2
Windows Server 2003 Édition x64 Service Pack 2
Windows Server 2003 avec SP2 pour systèmes Itanium
Windows Vista Service Pack 2
Windows Vista Édition x64 Service Pack 2
Windows Server 2008 pour systèmes 32 bits Service Pack 2
Windows Server 2008 pour systèmes x64 Service Pack 2
Windows Server 2008 pour systèmes Itanium Service Pack 2
Windows 7 pour systèmes 32 bits Service Pack 1
Windows 7 pour systèmes x64 Service Pack 1
Windows Server 2008 R2 pour systèmes x64 Service Pack 1
Windows Server 2008 R2 pour systèmes Itanium Service Pack 1
Windows 8 pour systèmes 32 bits
Windows 8 pour systèmes 64 bits
Windows Server 2012
Windows RT
Windows Server 2008 pour systèmes 32 bits Service Pack 2 (installation Server Core)
Windows Server 2008 pour systèmes x64 Service Pack 2 (installation Server Core)
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)
Windows Server 2012 (installation Server Core)



Bulletin de sécurité Microsoft MS13-084 - Important
Des vulnérabilités dans Microsoft SharePoint Server pourraient permettre l'exécution de code à distance (2885089)
Paru le 8 octobre 2013
Version : 1.0
https://technet.microsoft.com/fr-fr/sec ... n/ms13-084

Synthèse:
Cette mise à jour de sécurité corrige deux vulnérabilités signalées confidentiellement dans les logiciels Microsoft Office Server. La plus grave de ces vulnérabilités pourrait permettre l'exécution de code à distance si un utilisateur ouvrait un fichier Office spécialement conçu dans une version affectée de Microsoft SharePoint Server, des services Microsoft Office ou de Microsoft Office Web Apps.
Cette mise à jour de sécurité est de niveau « important » pour les éditions en cours de support de Microsoft SharePoint Server 2007, Microsoft SharePoint Server 2010, Microsoft SharePoint Server 2013, Microsoft SharePoint Services 3.0 et Microsoft SharePoint Foundation 2010. Cette mise à jour de sécurité est également de niveau « important » pour les services Microsoft Office et Microsoft Office Web Apps affectés sur les éditions en cours de support de Microsoft SharePoint Server 2007, Microsoft SharePoint Server 2010 et Microsoft SharePoint Server 2013.
Cette mise à jour de sécurité corrige les vulnérabilités en rectifiant la façon dont le logiciel Microsoft affecté valide les données lors du traitement de fichiers Office spécialement conçus, et en modifiant la configuration des pages SharePoint afin de fournir une protection supplémentaire contre les attaques de détournement de clic.

Logiciels concernés:
Microsoft SharePoint Server 2007 Service Pack 3 (éditions 32 bits)
.....Microsoft Windows SharePoint Services 3.0 Service Pack 3 (wssloc) (versions 32 bits)
Microsoft SharePoint Server 2007 Service Pack 3 (éditions 64 bits)
.....Microsoft Windows SharePoint Services 3.0 Service Pack 3 (wssloc) (versions 64 bits)
Microsoft SharePoint Server 2010 Service Pack 1
.....Microsoft SharePoint Foundation 2010 Service Pack 1 (wssloc)
Microsoft SharePoint Server 2010 Service Pack 2
.....Microsoft SharePoint Foundation 2010 Service Pack 2 (wssloc)
Microsoft SharePoint Server 2013
.....Microsoft SharePoint Server 2013 (wacserver)
.....Microsoft SharePoint Server 2013 (pptserver)
Microsoft SharePoint Server 2007 Service Pack 3 (éditions 32 bits)
.....Excel Services
Microsoft SharePoint Server 2007 Service Pack 3 (éditions 64 bits)
.....Excel Services
Microsoft SharePoint Server 2010 Service Pack 1
.....Excel Services
.....Word Automation Services
Microsoft SharePoint Server 2010 Service Pack 2
.....Excel Services
.....Word Automation Services
Microsoft SharePoint Server 2013
.....Excel Services
.....Word Automation Services
Microsoft Office Web Apps 2010 Service Pack 1
.....Microsoft Web Applications 2010 Service Pack 1
.....Microsoft Excel Web App 2010 Service Pack 1
Microsoft Office Web Apps 2010 Service Pack 2
.....Microsoft Web Applications 2010 Service Pack 2
.....Microsoft Excel Web App 2010 Service Pack 2



Bulletin de sécurité Microsoft MS13-085 - Important
Des vulnérabilités dans Microsoft Excel pourraient permettre l'exécution de code à distance (2885080)
Paru le 8 octobre 2013
Version : 1.0
https://technet.microsoft.com/fr-fr/sec ... n/ms13-085

Synthèse:
Cette mise à jour de sécurité corrige deux vulnérabilités signalées confidentiellement dans Microsoft Office. Ces vulnérabilités pourraient permettre l'exécution de code à distance si un utilisateur ouvrait un fichier Office spécialement conçu avec une version affectée de Microsoft Excel ou un autre logiciel Microsoft Office affecté. Un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait obtenir les mêmes droits d'utilisateur que l'utilisateur actuel. Les utilisateurs dont les comptes sont configurés avec des privilèges moins élevés sur le système subiraient moins d'impact que ceux qui possèdent des privilèges d'administrateur.
Cette mise à jour de sécurité est de niveau « important » pour toutes les éditions en cours de support de Microsoft Office 2007, Microsoft Office 2010, Microsoft Office 2013, Microsoft Office 2013 RT et Microsoft Office pour Mac 2011. Cette mise à jour est également de niveau « important » pour les versions en cours de support de Microsoft Excel Viewer et du Pack de compatibilité Microsoft Office.
Cette mise à jour de sécurité corrige les vulnérabilités en modifiant la façon dont Microsoft Excel et les autres logiciels Microsoft affectés valident les données lors du traitement de fichiers Office spécialement conçus.

Logiciels concernés:
Microsoft Office 2007 Service Pack 3
Microsoft Office 2010 Service Pack 1 (éditions 32 bits)
Microsoft Office 2010 Service Pack 1 (éditions 64 bits)
Microsoft Office 2010 Service Pack 2 (éditions 32 bits)
Microsoft Office 2010 Service Pack 2 (éditions 64 bits)
Microsoft Office 2013 (éditions 32 bits)
Microsoft Office 2013 (éditions 64 bits)
Microsoft Office 2013 RT
Microsoft Office pour Mac 2011
Microsoft Excel Viewer
Pack de compatibilité Microsoft Office Service Pack 3



Bulletin de sécurité Microsoft MS13-086 - Important
Des vulnérabilités dans Microsoft Word pourraient permettre l'exécution de code à distance (2885084)
Paru le 8 octobre 2013
Version : 1.0
https://technet.microsoft.com/fr-fr/sec ... n/ms13-086

Synthèse:
Cette mise à jour de sécurité corrige deux vulnérabilités signalées confidentiellement dans Microsoft Office. Ces vulnérabilités pourraient permettre l'exécution de code à distance si un fichier spécialement conçu était ouvert dans une version affectée de Microsoft Word ou dans un autre logiciel Microsoft Office affecté. Un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait obtenir les mêmes droits d'utilisateur que l'utilisateur actuel. Les utilisateurs dont les comptes sont configurés avec des privilèges moins élevés sur le système subiraient moins d'impact que ceux qui possèdent des privilèges d'administrateur.
Cette mise à jour de sécurité est de niveau « important » pour les éditions en cours de support de Microsoft Word 2003, Microsoft Word 2007 et du Pack de compatibilité Microsoft Office.
Cette mise à jour de sécurité corrige les vulnérabilités en modifiant la façon dont Microsoft Word traite des fichiers spécialement conçus et en modifiant la façon dont l'analyseur XML utilisé par Word résout des entités externes dans un fichier spécialement conçu.

Logiciels concernés:
Microsoft Office 2003 Service Pack 3
Microsoft Office 2007 Service Pack 3
Pack de compatibilité Microsoft Office Service Pack 3



Bulletin de sécurité Microsoft MS13-087 - Important
Une vulnérabilité dans Silverlight pourrait permettre la divulgation d'informations (2890788)
Paru le 8 octobre 2013
Version : 1.0
https://technet.microsoft.com/fr-fr/sec ... n/ms13-087

Synthèse:
Cette mise à jour de sécurité corrige une vulnérabilité signalée confidentiellement dans Microsoft Silverlight. Cette vulnérabilité pourrait permettre une divulgation d'informations si un attaquant hébergeait un site Web contenant une application Silverlight spécialement conçue pour cette vulnérabilité, puis incitait un utilisateur à consulter ce site Web. L'attaquant pourrait également exploiter des sites Web compromis et des sites Web qui acceptent ou hébergent du contenu ou des annonces fournis par les utilisateurs. Ces sites Web pourraient contenir du code spécialement conçu pour exploiter cette vulnérabilité. Cependant, un attaquant n'aurait aucun moyen de forcer un utilisateur à visiter un site Web. Il devrait y attirer l'utilisateur, généralement en l'incitant à cliquer sur un lien dans un message électronique ou un message instantané qui mène à son site. Il pourrait également afficher du contenu Web spécialement conçu en imitant des bannières publicitaires ou d'autres moyens afin d'envoyer du contenu Web aux systèmes affectés.
Cette mise à jour de sécurité est de niveau « important » pour Microsoft Silverlight 5 et Microsoft Silverlight 5 Developer Runtime installés sur Mac et sur toutes les versions en cours de support de Microsoft Windows.
Cette mise à jour de sécurité corrige cette vulnérabilité en modifiant la façon dont Microsoft Silverlight vérifie les pointeurs de mémoire lors de l'accès à certains éléments Silverlight.

Logiciels concernés:
Microsoft Silverlight 5 installé sur Mac
Microsoft Silverlight 5 Developer Runtime installé sur Mac
Microsoft Silverlight 5 installé sur toutes les versions en cours de support des clients Microsoft Windows
Microsoft Silverlight 5 Developer Runtime installé sur toutes les versions en cours de support des clients Microsoft Windows
Microsoft Silverlight 5 installé sur toutes les versions en cours de support des serveurs Microsoft Windows
Microsoft Silverlight 5 Developer Runtime installé sur toutes les versions en cours de support des serveurs Microsoft Windows




.....
nickW - Image
30/07/2012: Plus de désinfection de PC jusqu'à nouvel ordre.
Pas de demande d'analyse de log en MP (Message Privé)
Mes configs
Avatar de l’utilisateur
nickW
Modérateur
 
Messages: 21698
Inscription: 20 Mai 2004, 17:41
Localisation: Dordogne/Île de France

Re: Bulletins de sécurité Microsoft d'octobre 2013

Messagede nickW » 10 Oct 2013, 21:35

DVD contenant toutes les mises à jour de sécurité du mois (pour tous les systèmes d'exploitation et dans toutes les langues)


Les mises à jour de sécurité sont disponibles dans des fichiers image de DVD5 ISO-9660 à partir du Centre de téléchargement Microsoft
http://support.microsoft.com/kb/913086


Octobre 2013 - Image ISO de mise à jour de sécurité

http://www.microsoft.com/fr-fr/download ... x?id=40718
Date de publication : 08 octobre 2013
Taille du téléchargement: 2,6 Go




.....
nickW - Image
30/07/2012: Plus de désinfection de PC jusqu'à nouvel ordre.
Pas de demande d'analyse de log en MP (Message Privé)
Mes configs
Avatar de l’utilisateur
nickW
Modérateur
 
Messages: 21698
Inscription: 20 Mai 2004, 17:41
Localisation: Dordogne/Île de France


Retourner vers Windows (toutes versions) et moi

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 14 invités

cron